git-branchless-wrap(1)

NAME
wrap - Wrap a Git command inside a branchless transaction

SYNOPSIS
wrap [--git-executable] [-h|--help]

DESCRIPTION
Wrap a Git command inside a branchless transaction

OPTIONS

--git-executable=GIT_EXECUTABLE
    The `git` executable to invoke

-h, --help
    Print help